#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5.1
visibility:           public
id:                   authenticate-1.3.5.1-HVfAZph7dS950AH5xQ98XF
key:                  authenticate-1.3.5.1-HVfAZph7dS950AH5xQ98XF
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  64571b4945ffaaf288045504afc4e446
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.0.2/site-local/authenticate-1.3.5.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/authenticate-1.3.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-authenticate
hs-libraries:         HSauthenticate-1.3.5.1-HVfAZph7dS950AH5xQ98XF
depends:
    aeson-1.5.6.0-GZUW0RX6wR0GNyId2zbUZx
    attoparsec-0.14.4-JmvG4Wvx4EM5mKBIEGEaPX base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-APguMq08drVChfWtieJFqR
    conduit-1.3.4.2-GrrMREMhAVI242j6S4hGxm containers-0.6.4.1
    html-conduit-1.3.2.2-8ZPCPWT9JtpGfxG7c5xke6
    http-conduit-2.3.8-A7BBaV7gubj9IigtG5eyPY
    http-types-0.12.3-Ea7yOEbOLw3Rgx6iPEaWk
    network-uri-2.6.4.1-LX64IFesN4tEtd5HBD7ndF
    resourcet-1.2.5-GhvejsVVLZq6reA0l1BJUh text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-F6flbRdcGQH5ESgepmhKFP
    xml-conduit-1.9.1.1-ebAsdbhKZrKfyJhWX8VkP

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

